Bug 1282799 - Import all-in-one plugins from ovirt-engine into ovirt-live
Import all-in-one plugins from ovirt-engine into ovirt-live
Status: CLOSED CURRENTRELEASE
Product: ovirt-live
Classification: oVirt
Component: General (Show other bugs)
4.0.0
Unspecified Unspecified
high Severity low (vote)
: ovirt-4.0.0-alpha
: 4.0.0
Assigned To: Sandro Bonazzola
Sandro Bonazzola
: CodeChange
Depends On: 1282798
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 08:09 EST by Sandro Bonazzola
Modified: 2016-08-11 03:58 EDT (History)
7 users (show)

See Also:
Fixed In Version: ovirt 4.0.0 alpha1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-11 03:58:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.0.0+
rule-engine: planning_ack+
sbonazzo: devel_ack+
pstehlik: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48670 master MERGED All-In-One import 2016-03-07 10:18 EST

  None (edit)
Description Sandro Bonazzola 2015-11-17 08:09:06 EST
Description of problem:
All in one support has been dropped in 4.0 but we still need it to some extent in ovirt-live.
Comment 1 Yedidyah Bar David 2015-11-17 08:24:11 EST
No chance of basing ovirt-live on hosted-engine too? This would be really cool.

Another option is to use nested kvm for the host.

Otherwise, if we have to support it in ovirt-live, not sure why we should deprecate it in engine. Workarounds that we'll need to apply there can probably be applied, even if less easily, on a normal allinone engine machine.
Comment 2 Pavel Stehlik 2016-06-27 07:32:09 EDT
QE just sanity - Live should work.
Comment 3 Gil Klein 2016-08-11 03:58:28 EDT
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA

Note You need to log in before you can comment on or make changes to this bug.